﻿@charset "utf-8";
a{color:#333;text-decoration:none;outline:medium none}
a:link,a:visited{text-decoration:none}
a:hover{text-decoration:none;color:#004391}
img,li{vertical-align:top;border:0}
.clear{clear:both;line-height:0;font-size:0;width:0;height:0}
*{margin:0;padding:0,-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;}
ul{list-style-type:none}
dd,dt,h5,img,li,ul{margin:0;padding:0}
b,body,dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,html,img,input,li,p,pre,td,ul{margin:0 auto;padding:0}
body,td,th{font:14px/1.5 "Microsoft Yahei",Arial,Helvetica,sans-serif;}
dt,h1,h2,h3,h4,h5,h6{text-transform:capitalize;}
input{font-family:"Microsoft Yahei",Arial,Helvetica,sans-serif}
img{max-width:100%;}

.no-padding{padding:0}
header{}
/*导航栏*/
#top{background-color:#141414;padding:10px 0;}
#top span{color:#999;display:inline-block;line-height:30px;font-size:14px;}
#top p{color:#004391;font-size:18px;line-height:30px;display:inline-block;}
#top p>i{color:#fff;font-size:20px;margin-right:5px;}
.header{}

.top_action{padding-top:35px;padding-bottom:30px;}
#lang{padding:0;display:inline-block;position:relative;margin-top:2px;float:right;}
#lang .fa-globe{font-size:22px;width:30px;height:30px;line-height:30px;text-align:center;}
#lang .dropdown-menu{left:auto;right:0;min-width:120px;}
#qrcode{display:inline-block;margin-top:2px;float:right;}
#qrcode .fa-qrcode{position:relative;z-index:10;font-size:22px;width:30px;height:30px;line-height:30px;text-align:center;}
#qrcode .img{display:none;position:absolute;top:30px;right:0;width:100px;height:100px;}
#qrcode .fa-qrcode:hover .img{display:block;}
#search{display:inline-block;position:relative;float:right;}
#search a{display:inline-block;width:35px;height:35px;line-height:35px;font-size:21px;cursor:pointer;text-align:center;}
#sform {height: 30px;width: 180px;float:right;border: 1px solid #004391;position:absolute;right:0;top:40px;display:none;z-index:1001;}
#sform #stext {float: left;height: 28px;line-height: 28px;padding-left: 10px;width: 150px;border:none;color:#004391;}
#sform #sbut {border: 0 none;cursor: pointer;float: right;height: 28px;width: 28px;color:#004391;background:#fff;}
#logo {overflow:hidden;display:block;}
#logo img{}
#navshow{background-color:transparent;min-height:40px;}
.navbar-header{ background:none; -webkit-border-radius: 5px; -moz-border-radius: 5px; border:0px;}
#navshow .nav>li>a {position: relative; display: block;	padding: 40px 15px; font-size:18px; color:#333;font-family:Microsoft YaHei,Arial, Helvetica, sans-serif;}
#navshow .nav>li:hover>a,#navshow .nav>li.open>a,#navshow .nav>li.active>a{background-color:#004391;color:#fff;}

@media screen and (min-width:992px ) and (max-width:1229px)
{
    #navshow .nav > li > a {padding: 30px 10px;font-size:16px;}
    .top_action{padding-top:24px;padding-bottom:20px;}
}
@media screen and (min-width:768px ) and (max-width:991px)
{
    #logo {display:block;text-align:center;}
    #logo img{ padding:10px 0;}
    #navshow .nav > li > a {padding: 20px 14px;font-size:16px;}
    .top_action{padding-top:14px;padding-bottom:10px;}
}
.dropdown_show{ background:#e60012; width:100%;}
@media screen and (max-width:767px ) {
    #top{padding:5px 0;}
    #top p{font-size:14px;line-height:18px;}
    #top p>i{font-size:16px;}
    #logo img{}

    #search{margin-top:4%;margin-bottom:2%;}
    
    #cut .hamburger { margin-top: 10%; }
    #cut .hamburger span { background-color: #424240; }
    #cut .hamburger.is-open span { background-color: #fff; }
    .sidebar-nav { position: initial; }
    .sidebar-nav li:not(:first-child)::before { background-color: #004391; }
    .sidebar-nav .dropdown-menu li:first-child a { background-color: transparent; }
    .sidebar-nav .dropdown-menu li:before { background-color: #004391; }
    .sidebar-nav li a { text-transform: capitalize; color:#fff;}
    #wrapper .nav .logo{background-color:#e2e2e2;}
    #wrapper .nav>.sidebar-brand>a{font-size:18px;}
    #wrapper .nav > li > a {font-size:14px;} 
    #wrapper .nav > li > a>i {display:inline-block!important;}
}

/*banner图切换*/
#bframe{}
#bar{}
#bar .carousel-control{width:10%;background-color:none;}
#bar .carousel-control span{ margin-top:130%;display:inline-block;width:36px;height:36px;line-height:36px;font-size:30px;text-align:center;background-color:rgba(0,0,0,0.5);border-radius:50%;}
.carousel-indicators{z-index:2;height:25px; padding-top:13px;left:15%;width:70%;margin:0 auto; display:none;}
.carousel-indicators li{display:inline-block;width:12px;height:12px; margin:0 10px 0 0; line-height:36px;*display:inline;zoom:1;overflow:hidden;cursor:pointer;border:1px solid #fff;}
.carousel-indicators li.active{*display:inline;margin:0 10px 0 0; background-color:#fff;}
#bar .carousel-caption a:hover{text-decoration:none; }

/*首页*/
.frame{padding-top:20px;padding-bottom:10px;}


#frame1 .item{width:33.33%;float:left;padding:0 15px 30px;}
#frame1 .thumbnail{border-radius:0;text-align:center;margin-bottom:0;}
#frame1 .thumbnail:hover{border-color:#004391;}
#frame1 .thumbnail .txt{padding:0 10px 20px;}
#frame1 .thumbnail h5{font-size:30px;margin-top:20px;}
#frame1 .thumbnail p{margin-top:20px;height:60px;overflow:hidden;}
#frame1 .thumbnail a.link{display:block;background-color:#004391;color:#fff;width:110px;text-align:center;line-height:35px;height:35px;margin:15px auto 0;}
#frame1 .thumbnail a.link:hover{opacity:0.8;}
@media (min-width:1px) and (max-width:767px)
{
#frame1 .item{width:100%;}
}

#frame2{}
#frame2 h2{font-size:24px;line-height:36px;padding-bottom:8px;}
#frame2 .prolist .item{padding:0 15px 30px;}
#frame2 .prolist .thumbnail{border-radius:0;text-align:center;padding:20px;margin-bottom:0;}
#frame2 .prolist .thumbnail h5{margin-top:20px;line-height:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
#frame2 .prolist .thumbnail a.link{display:block;background-color:#333;color:#fff;width:110px;text-align:center;line-height:35px;height:35px;margin:15px auto 0;}
#frame2 .prolist .thumbnail a.link:hover{background-color:#004391;}
#frame2 .owl-carousel .owl-controls .owl-buttons > .owl-prev {right:50px;left:auto;top:-35px;width:21px;height:21px;}
#frame2 .owl-carousel .owl-controls .owl-buttons > .owl-next {right:20px;left:auto;top:-35px;width:21px;height:21px;}
#frame2 .owl-carousel .owl-controls .owl-buttons > div > i.fa{padding:0;font-size:16px;line-height:19px;border:1px solid #999;background-color:#fff;color:#666;}
#frame2 .owl-carousel .owl-controls .owl-buttons > div > i.fa:hover{border:1px solid #004391;color:#004391;}
@media (min-width:1px) and (max-width:767px)
{
}

#frame3{padding-bottom:30px;}
#frame3 h2{font-size:24px;line-height:36px;padding-bottom:8px;}
#frame3 h2 a{font-size:12px;}
#frame3 h2 i.fa-caret-right{background-color:#333;color:#fff;display:inline-block;width:12px;height:12px;line-height:12px;font-size:10px;text-align:center;}
#frame3 .aboutcont{border-right:1px solid #dadada;overflow:hidden;}
#frame3 .aboutcont .img{width:33%;float:left;padding-right:15px;}
#frame3 .aboutcont .img img{max-width:100%;}
#frame3 .aboutcont .text{width:65%;float:right;font-size:12px;line-height:23px;height:161px;overflow:hidden;padding-right:20px;}
#frame3 .newslist .thumbnail{border:none;padding:0;margin:0;}
#frame3 .newslist .thumbnail h5{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:25px;color:#666;}
#frame3 .newslist .thumbnail h5:before{content:"\f0da";font-family:"FontAwesome";margin-right:5px;}
#frame3 .newslist .thumbnail:hover h5{color:#004391;}

/*底部*/
#footer{ padding-top:15px; padding-bottom:15px;border-top:4px solid #004391;}
#foot_by .col-md-8{ font-size:14px; min-height:25px; line-height:25px;}
#foot_by .col-md-8 a{}
#foot_by .col-md-4 a{ line-height:32px; margin-right:10px;}
#shareList{text-align:right;line-height:40px;}
#shareList .bdsharebuttonbox{float:right;}
#shareList a{margin-right:10px;}
#shareList i.fa{display:inline-block;width:32px;height:32px;line-height:32px;font-size:18px;text-align:center;border-radius:4px;background-color:#333;color:#fff;}
#shareList i.fa>svg{vertical-align:top;display:inline-block;margin-top:4px;}
#shareList i:hover{opacity:0.6;}
#friendLink{margin-bottom:15px;}
#friendLink li{font-size:14px;float:left;margin-right:10px;}
#friendLink li a{}
#friendLink li a:hover{text-decoration:underline;}
@media screen and (max-width:767px ) {
    #footer{padding-bottom:55px;padding-top:10px;}
}

/*手机底部导航*/
#mobMenu{min-height:50px;border:1px solid #ddd;position:fixed;}
#mobMenu .foot_nav{width:25%;float:left;text-align:center;color: #898989;font-size:14px;text-transform:capitalize;}
#mobMenu .foot_nav span {display: block;padding: 3px 0px 0px 0px;font-size:18px;line-height:24px;}
#mobMenu .foot_nav .hamburger{position: inherit;float: none;margin: 0 auto;width:100%;}
/*手机分享*/
#mobShare{position:fixed;bottom:0;width:100%;z-index:1110;display:none;}
#mobShare .txt{margin:0 10px;border-radius:2px;background-color:#f5f5f5;}
#mobShare h3{border-bottom:1px solid #ccc;padding:10px;text-align:center;font-size:20px;}
#mobShare .box{overflow-x:scroll;}
#mobShare ul {overflow-x:auto;padding:15px 0;height:110px;overflow-y:hidden;}
#mobShare ul li{float:left;display:block;width:80px;height:80px;text-align:center;}
#mobShare ul li a{display:inline-block;}
#mobShare ul li i{width:50px;height:50px;display:block;line-height:50px;font-size:50px;}
#mobShare ul li i.fa-facebook-square{color:#3b5998;}
#mobShare ul li i.fa-twitter-square{color:#00abf1;}
#mobShare ul li i.fa-google-plus-square{color:#d0422a;}
#mobShare ul li i.fa-tumblr-square{color:#44556b;}
#mobShare ul li i.fa-pinterest-square{color:#ca2127;}
#mobShare ul li i.fa-linkedin-square{color:#0083be;}
#mobShare .bdsharebuttonbox {overflow-x:auto;padding:15px 0;height:90px;overflow-y:hidden;}
#mobShare .bdsharebuttonbox li{width:80px;height:80px;}
#mobShare .bdsharebuttonbox li a{display:block;margin:0 auto;float:none;}
#mobShare .bdsharebuttonbox li span{display:block;text-align:center;margin-top:5px;}
#mobShare .share_btn{margin:10px;}
#mobShare .share_btn button{width:100%;background-color:#e6e6e6;text-align:center;font-size:16px;line-height:40px;height:40px;border:none;border-radius:2px;}
.sharebg{background-color: rgba(0, 0, 0, 0.6);bottom: 0;height: 100%;left: 0;opacity: 0;position: fixed;right: 0;top: 0;width: 100%;z-index: 1100;display: none;}
.sharebg-active {opacity: 1;display: block;}
/*右侧浮动框*/
#pcFloat.on {width: 250px;}
#pcFloat.on .top-list li span{left:25px;}
#pcFloat.on .top-list li .wechat{position: static;}
#pcFloat.on .top-list li .wechat img{display: block;margin:3px 0 0px 25px;float:left;}
#pcFloat {width: 50px;position: fixed;right: 0;top: 50%;margin-top: -127px;background-color: #004391;z-index: 1000;transition: width 0.3s ease 0s;-moz-transition: width 0.3s ease 0s;-webkit-transition: width 0.3s ease 0s;-o-transition: width 0.3s ease 0s;}
#pcFloat .top-list {width: 100%;}
#pcFloat .top-list li {width: 100%;min-height:50px;border-bottom: 1px solid #fff;}
#pcFloat .top-list li:last-child{border-bottom:none;}
#pcFloat .top-list a {display: block;width: 100%;overflow:hidden;position: relative;}
#pcFloat .top-list span {display: inline-block;z-index: 1;width: 222px;font-size: 14px;line-height: 50px;color: #fff;padding-left:25px;}
#pcFloat .top-list a>i.fa{display: inline-block;width: 49px;height: 49px;position: absolute;right: 0;top: 0;line-height:49px;font-size:21px;text-align:center;color:#fff;z-index:1;background-color:#004391}
#pcFloat .top-list a>i.fa-ali svg{display: block;margin: 0 auto;line-height: 49px;height: 49px;}
#pcFloat .top-list li:hover{background-color:#fff;}
#pcFloat .top-list li:hover span{color:#333;}
#pcFloat .top-list li:hover a>i{color:#004391;background-color:#fff}
#pcFloat .top-list li:hover a>i.fa-ali path{fill:#004391;}
#pcFloat .top-list .wechat img{display:none;}
#pcFloat.on .top-list .wechat img{display:inline-block;padding:3px;}



/*内页*/
/*左右滚动按钮*/
.owl-carousel .owl-controls .owl-buttons{}
.owl-carousel .owl-controls .owl-buttons>div{background-color:#004391;width:8%;height:88%;padding:0;font-size:40px;border-radius:0;position:absolute;top:6%;margin:0;}
.owl-carousel .owl-controls .owl-buttons>div>i.fa{display:block;padding-top:30%;}
.owl-carousel .owl-controls .owl-buttons>.owl-next{right:0;}
.owl-carousel .owl-controls .owl-buttons>.owl-prev{left:0;}
.owl-carousel .owl-controls .owl-buttons>div:hover{opacity:1;}
#rtp_small_img .clickable{display:block!important;margin:0;}


/*面包屑导航*/
#location{ height:40px; border-radius:0px; overflow:hidden;}
#location li{ line-height:25px; background:none;}
#location>li+li:before{content:none;}
#content{  line-height:2em; font-size:14px; margin-bottom:30px;}
#content .btn-info{background-color:#004391;border-color:#004391;}
#content .btn-info:hover{opacity:0.8;}
#content img{max-width:100%; }

/*左侧菜单栏*/
#tframe{background:#fff;margin-bottom:25px;}
#left{background:#fff;padding-top:25px;position:sticky;top:0;}
@media screen and (min-width:1px) and (max-width:767px) {
    #left{position:relative;}
}
.lmb{border:solid 1px #d6d6d6}
.lbt{display:block;padding:15px 0;background:#004391}
.lbt strong{display:block;margin:0 20px;font-size:18px;color:#fff}
.lbt strong span{background:0 0}
.lbt strong i{color:#fff}
.lmb ul li{display:block}
.lmb ul li a{display:block;padding:10px 0 10px 20px;font-size:14px;text-transform:capitalize;color:#666;overflow:hidden;display:block;border-bottom:solid 1px #e7e7e7}
#lnr>ul>li>a:before{content:"\f105";font-family:"FontAwesome";margin-right:5px;}
.nav_two>li>a:before{content:"\f101";font-family:"FontAwesome";margin-right:5px;}
.lmb ul li a.hover{color:#004391;background:#f0f0f0}
.lmb ul li a:hover{color:#004391;background:#f0f0f0}
.lmb ul li ul{display:none}
.lmb ul li:hover>ul{display:block;}
.lmb ul li ul li{display:block}
.lmb ul li ul li a{display:block;padding:8px 0 8px 30px;font-size:12px;color:#666;overflow:hidden;display:block}
.lmb ul li ul li a.hover{color:#004391;}
.lmb ul li ul li a:hover{color:#004391;}

#right{padding-top:25px;}
/*共用*/
.pcp .thumbnail{ position:relative;}
.pcp .thumbnail .aImg{ display:block;   position:relative; overflow:hidden;  background:#fff;}
.pcp .thumbnail .aImg img{ display:block; max-height:100%; max-width:100%; position: absolute;top: 50%;left: 50%;transform: translate3d(-50%,-50%,0);-webkit-transform: translate3d(-50%,-50%,0);}
.pcp .thumbnail .hot{display:none; width:27px; height:29px; position:absolute; right:-4px; top:10px; z-index:3;}
.pcp .thumbnail:hover{ box-shadow:0px 0px 10px -5px #000;}

@media screen and (min-width:1200px )
{
.pcp .thumbnail .aImg{ height:186px; }
}
@media screen and (min-width:768px ) and (max-width:1200px )
{
.pcp .thumbnail .aImg{ height:145px; }
}
@media screen and (min-width:1px ) and (max-width:768px )
{
.pcp .thumbnail .aImg{ height:145px; }
}
/*新闻列表*/
#newslist{ margin-bottom:10px;}
#newslist .list-group{ border-radius:0px;margin-left:15px;margin-right:15px;overflow:hidden}
#newslist .list-group .media-img{position:relative;}
#newslist .list-group .media-img img{ width:120px; height:auto;}
#newslist .list-group .media-body{ padding:10px 10px 10px 30px;position:relative;overflow:initial;}
#newslist .list-group .media-body span{ width:50px; height:50px; color:#fff; font-size:12px; text-align:center; padding-top:12px; line-height:15px; position:absolute; left:-25px; top:32%; background:#004391; border-radius:30px;}
#newslist .list-group .media-body h4{font-size:14px; font-weight:bold;}
#newslist .list-group .media-body p{ height:40px; line-height:20px; font-size:12px; overflow:hidden; margin-top:10px;}
#newslist .list-group:hover{ box-shadow:0px 0px 15px -5px #000;color:#004391}
#newslist .list-group:hover h4{color:#004391;}
#newslist .list-group:hover a.link{color:#004391;}
#newslist .list-group:nth-child(even){ background:#f1f1f1;}

@media screen and (min-width:1px ) and (max-width:768px )
{
#newslist{ margin-bottom:10px;}
#newslist .list-group .media-img img{  display:none;}
#newslist .list-group .media-body span{ position:inherit; border-radius:0px;left:0;float:left;margin-right:10px;}
#newslist .list-group .media-body{ padding:8px 10px 5px 8px;}
#newslist .list-group .media-body h4{font-size:12px; font-weight:normal;float:right;width:calc(100% - 60px);height:50px;line-height:25px;margin-bottom:0;}
#newslist .list-group a.link{display:none;}
}
#newsdetail_title h1{font-size:18px;}
#newsdetail_title p{ margin-top:10px; margin-bottom:10px; padding-bottom:10px; border-bottom:solid 1px #eaeaea; color:#666;}
#newsdetail_title p i{ color:#004391;}
#Prev_next_div .label-info{ padding:5px 10px;}
#Prev_next_div .label-info a{ color:#fff; text-transform:capitalize;}
#Prev_next_div .label-info a:hover{ color:#fffa00;}
#Prev_next{ margin-top:15px;}
#related{ margin-top:15px; margin-bottom:30px;}
#related h3{font-size:18px; line-height:40px; border-bottom:solid 1px #eaeaea;}
#related h3 i{ color:#004391;}
#related ul{ margin-top:10px;}
#related ul li a{ color:#666; line-height:25px;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;}
#related ul li a:hover{ margin-left:10px; color:#004391;}


.con_list .media .media-left{float:left; margin-right:15px; text-align:center; border-radius:5px;}
.con_list .media .media-left i{font-size:120px;}
#con_feed{ margin-top:40px;}
#con_feed p{ margin-bottom:35px;}

/*图片列表*/
.cpcp {width:25%;float:left;padding:0 15px;}
.cpcp .cptp{ overflow:hidden; text-align:center;}
.cpcp .ceptp{overflow:hidden; text-align:center;}
.cpcp .cptp img{  width:auto; height:auto;}
.cpcp .cpwz h5{ font-size:14px; color:#666;line-height:20px;}

@media screen and (min-width:1px ) and (max-width:767px)
{ 
.cpcp {width:50%;}
.cpcp .cptp{height:auto; overflow:hidden; text-align:center;}
.cpcp .cptp img{  width:100%; height:auto;}
}
/*视频*/
.vpcp {width:33.33%;float:left;padding:0 15px;}
.vpcp .vptp{height:210px; overflow:hidden; text-align:center;}
.vpcp .vptp img{  width:auto; height:auto;}
@media screen and (min-width:1px ) and (max-width:767px)
{ 
.vpcp .vptp{height:auto; overflow:hidden; text-align:center;}
.vpcp .vptp img{  width:100%; height:auto;}
}
.vpcp .vpwz h3{ font-size:14px; text-align:center; margin-top:10px; margin-bottom:5px; height:25px; line-height:25px; overflow:hidden;}


/*产品分类列表*/
#secondCate{display:none;}
.capcp {padding:0 15px;width:25%;float:left;}
.capcp .thumbnail{ position:relative;}
.capcp .thumbnail:hover{ box-shadow:0px 0px 10px -5px #000;}
.capcp .cate_hot_info{padding:10px;}
.capcp .cate_hot_info h3{ font-size:16px; height:24px; line-height:24px;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.capcp .cate_hot_info p{ font-size:14px; line-height:20px;color:#666;  height:40px; overflow:hidden;}
@media screen and (min-width:768px ) and (max-width:991px) {
.capcp {width:50%;}
}
@media screen and (min-width:1px ) and (max-width:767px)
{
.capcp {width:50%;}
.capcp .cptp{height:auto; overflow:hidden; text-align:center;}
.capcp .cptp img{  width:100%; height:auto;}
}
/*产品列表*/
.ppcp {padding:0 15px;width:25%;float:left;}
.ppcp .thumbnail{ position:relative;}
.ppcp .thumbnail:hover{ box-shadow:0px 0px 10px -5px #000;}
.ppcp .ppwz{padding:10px;}
.ppcp .ppwz h4{ font-size:16px; height:24px; line-height:24px;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.ppcp .ppwz p{ font-size:14px; line-height:20px;color:#666;  height:40px; overflow:hidden;}
.ppcp .ppwz a.link{font-size:12px;line-height:24px;text-decoration:underline;color:#333;}
@media screen and (min-width:768px ) and (max-width:991px) {
.ppcp {width:50%;}
}
@media screen and (min-width:1px ) and (max-width:767px)
{
.ppcp {width:50%;}
.ppcp .pptp{height:auto; overflow:hidden; text-align:center;}
.ppcp .pptp img{  width:100%; height:auto;}
}


/*产品最终页*/
#proRemark{padding:30px 25px;box-shadow:0 0 15px #888;border-radius:5px;}
.rtp{ width:100%; height:auto; }
.rtp a{ float:left; width:100%; height:auto;box-shadow:20px 20px 20px -20px #999; }
.rtp a img{ float:left; width:100%; height:auto; border: solid 1px #c8c8c8;}
#rtp_small_img{ float:left; width:100%; padding:0 10%;margin-top:5px;}
#rtp_small_img a{ float:left; padding:4% 2%;}
#rtp_small_img a img{ float:left; width:98%; height:auto;border: solid 1px #c8c8c8;}
.rms h1{ font-size:24px;font-weight:bold;line-height:36px;margin-top:20px;font-style:italic;}
.rms p{font-size:16px; line-height:30px; margin-top:25px;}
.pro_online{ margin-top:10px;}
.pro_online h3{padding:0 15px;margin-top:15px;font-weight:bold;}
.pro_online .lxfs{font-size:14px;line-height:24px;margin:10px 0 5px;}
.pro_online .btn{ width:150px; overflow:hidden; margin-top:15px; background:#004391; border:solid 1px #004391;}
@media screen and (min-width:1px ) and (max-width:767px) 
{
    #proRemark{padding:15px 0;}
}

/*相关产品列表*/
.pro_capcp .cate_hot_img{height:160px; overflow:hidden; text-align:center;}
.pro_capcp .cate_hot_img img{  width:auto; height:100%;}
@media screen and (min-width:1px ) and (max-width:767px)
{ 
.pro_capcp .cate_hot_img{height:auto; overflow:hidden; text-align:center;}
.pro_capcp .cate_hot_img img{  width:100%; height:auto;}
}
.pro_capcp .hot_info h3{ font-size:14px; text-align:center; margin-top:10px; height:25px; line-height:25px; overflow:hidden;}
.pro_capcp .hot_info em{ border-bottom:solid 1px #eaeaea; height:1px; display:block; margin-top:5px; margin-bottom:5px;}
.pro_capcp .hot_info p{ font-size:12px; line-height:20px;  margin-bottom:5px; height:60px; overflow:hidden;}

#pro_detail{ margin-top:45px;}
@media screen and (min-width:1px ) and (max-width:767px)
{ 
#pro_detail #detail strong{ font-size:16px; font-weight:bold;}
}
#myTabContent,#contact{ margin-top:15px;}
#inquiry,#RelatedProduct {padding-top:40px;}
#inquiry h2{text-align:center;margin-bottom:20px;}
#inquiry p{ font-size:15px; margin-top:15px;}
#pro_feed_show,#relate_pro{  margin-top:15px;}
#pro_feed_show label{ font-size:14px;}

.nav-tabs>li>a{padding:15px 15px;}

/*关键词样式*/

.taglist{ font-size:14px;}
.taglist a:hover{ text-decoration:underline; color:#004391;}

.taglist_show strong{ display:block; font-size:18px; color:#333; border-bottom:dashed 1px #004391; line-height:35px;}
.taglist_show strong b{font-size:18px; color:#004391;}
.taglist_show{}
.taglist_show .row{ margin-top:15px; text-align:center;}
.taglist_show .row h4{ font-size:16px; line-height:30px; height:30px; overflow:hidden;}
.taglist_show .row .ptp_img{overflow:hidden;}
.taglist_show .row .ptp_img img{ width:100%;}


/*左侧联系方式、新闻、产品*/
.left_content{border:solid 1px #d6d6d6;margin-top:15px}
.left_content h2{background-color:#004391;padding:15px 20px;font-size:18px;color:#fff;font-weight:bold;}
.left_content a img{width:100%;height:auto}
.left_content a span{display:block;font-size:14px;color:#fff;background-color:rgba(0,0,0,0.6);height:30px;line-height:30px;margin-top:-30px;position:relative;z-index:999}
.left_content p{line-height:25px;padding:15px;font-size:13px;}
.left_content p img{width:20px;height:auto}
.left_content .left_news {margin:10px 0;}
.left_content .left_news li a{font-size:13px;line-height:25px;padding:5px 15px;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.left_content .left_news li a i{margin-right:3px;}
.left_content .left_pro li {border-bottom:1px dashed #d6d6d6;}
.left_content .left_pro li:last-child{border:none;}
.left_content .left_pro li a{font-size:13px;line-height:25px;padding:5px 15px;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.left_content .left_pro img{width:40px;height:40px;float:left;margin-right:5px;}
.left_content .left_pro li a p{padding:0;line-height:40px;text-transform:capitalize;font-size:14px;overflow:hidden;}

/*联系方式*/
#contact_show{margin-bottom:80px;}
#contact_show .tit{margin-bottom:50px;text-align:center;}
#contact_show .tit h2{font-size:30px;line-height:42px;font-weight:bold;margin-bottom:5px;}
#contact_show p{font-size:14px;line-height:24px;color:#666;}
#contact_show .item{text-align:center;padding:50px 0;margin:0 30px;border:1px solid #ccc;border-radius:5px;}
#contact_show .item .img{background-color:#004391;color:#fff;width:100px;height:100px;border-radius:50%;margin-bottom:25px;}
#contact_show .item .img i{font-size:40px;line-height:100px;}
#contact_show .txt h4{font-size:18px;line-height:24px;margin-bottom:5px;}
#contact_show .txt p{width:80%;height:96px;overflow:hidden;}
@media screen and (min-width:768px ) and (max-width:991px) {
    #contact_show .item{margin:0;padding:30px 0;}
}
@media screen and (min-width:1px ) and (max-width:767px)
{
    #contact_show{margin-bottom:30px;}
    #contact_show .tit{margin-bottom:25px;}
    #contact_show .tit h2{font-size:24px;line-height:36px;}
    #contact_show .item{margin-bottom:25px;}
}

/*网站地图*/
#mapContent{ margin-top:30px;}
#sitemapnav {float:left; width:100%;padding:4%;  border:solid 1px #dddddd; box-shadow:20px 20px 20px -20px #ccc; position:relative; border-radius:10px; border-top-left-radius:10px; border-top-right-radius:10px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; }
#sitemapnav li{  list-style:none;}
#sitemapnav a{ color:#666666; text-decoration:underline;}
#sitemapnav .fontbig {	width:100% !important;}
#sitemapnav .bigli{float:left;	width:100%;  line-height:35px;font-size:18px;}
#sitemapnav .bigli a {color:#666;text-decoration:underline; font-weight:bold;}
#sitemapnav .bigli a:hover {color:#eb4b33;}
#sitemapnav .abli_02{ float:left;width:28%;margin-left:5%;font-size:16px; height:30px; line-height:30px; overflow:hidden; display:inline;font-weight:normal; }
#sitemapnav .abli_02 a:hover{color:#eb4b33;}
.jiange{ float:left; 	width:100%;  height:2px; border-bottom:solid 1px #d2d2d2; }
@media screen and (min-width:1px ) and (max-width:767px)
{
	#sitemapnav .abli_02{width:44%;}
}
.probigclass {padding-left:50px;}
#sitemapnav .PROclass_01 { float:left;width:95%;margin-left:5%; font-size:16px; line-height:30px; display:inline;font-weight:bold; }
#sitemapnav .PROclass_02 { float:left;width:90%;margin-left:8%;font-size:16px; height:22px; line-height:22px;  overflow:hidden;display:inline;font-weight:normal; }

#sitemapnav .PROclass_01 a{  color:#666;}
#sitemapnav .PROclass_02 a{ color:#666666;}
#sitemapnav .PROclass_01 a:hover{ color:#eb4b33;}
#sitemapnav .PROclass_02 a:hover{ color:#eb4b33;}

#sitemapnav .PROclass_03 { float:left;width:40%;margin-left:10%;color:#666666;font-size:14px;display:inline; line-height:20px;}
#sitemapnav .PROclass_03 a:hover{ color:#eb4b33;}
#sitemapnav .PROclass_04 { float:left;width:40%;margin-left:10%;display:inline;}







